[Snort-users] Schema from 1.83 to 1.86

Mike Shaw mshaw at ...3165...
Tue May 14 14:09:04 EDT 2002


I just upgraded a box from 1.83 to 1.86, and I'm getting the "older version 
of the schema" messages (logging to mysql).  Any pressing reason to upgrade 
the schema?

-Mike





More information about the Snort-users mailing list